Adobe Patch – Adobe Flash Player

On 21 Sep 2011, Adobe released an updated version of Flash Player.

Critical vulnerabilities have been identified in Adobe Flash Player 10.3.183.7 and earlier versions for Windows, Macintosh, Linux and Solaris, and Adobe Flash Player 10.3.186.6 and earlier versions for Android. These vulnerabilities could cause a crash and potentially allow an attacker to take control of the affected system. [1]

Bulletin Description Severity Impact Software
APSB11-26 Security update available for Adobe Flash Player Remote code execution Critical Adobe Flash Player

PATCH NOW:
APSB11-26 – There are reports that this issue is being exploited in the wild in active targeted attacks designed to trick the user into clicking on a malicious link delivered in an email message.

Shockwave, Flash ad Acrobat installers are available via http://www.adobe.com/downloads/

LINKS:
[1.] Adobe – Security bulletins and advisories (2011-Sep-21) [Adobe]
[2.] Prenotification: Security Update for Flash Player (2011-Sep-) [Adobe PSIRT Blog]
[3.] Emergency patch expected for Flash Player (2011-Sep-21) [SANS]
This entry was posted in Adobe, patch, security and tagged , . Bookmark the permalink.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out /  Change )

Google photo

You are commenting using your Google account. Log Out /  Change )

Twitter picture

You are commenting using your Twitter account. Log Out /  Change )

Facebook photo

You are commenting using your Facebook account. Log Out /  Change )

Connecting to %s

This site uses Akismet to reduce spam. Learn how your comment data is processed.